petsc-3.4.2 2013-07-02

# PetscSFView

view a star forest

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFView(PetscSF sf,PetscViewer viewer)

Collective

### Input Arguments

| sf | - star forest
| viewer | - viewer to display graph, for example PETSC_VIEWER_STDOUT_WORLD

### See Also

PetscSFCreate(), PetscSFSetGraph()

Level:beginner
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/sf/examples/tutorials/ex1.c.html